Loading...
Searching...
No Matches
RestSchemaValidator::RestExampleResponseInfo Struct Reference

a hash giving example info for example HTTP response messages More...

## Public Attributes

string | body
| the HTTP response body
int | code
| the HTTP status code
hash< auto > | hdr
| the HTTP response header hash
string | response_uri
| the HTTP response URI

## Detailed Description

a hash giving example info for example HTTP response messages